<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1971-12-12 09:00:00.00 GD 01h53'41.87" E 53d42'42.29" N</id>
<person>
<lastname>Oleg Novitski</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1971-12-12 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1971-12-12 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1971-12-12 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1971-12-12 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Raïon de Tcherven</county>
<city>Tcherven</city>
<longitude>01h53'41.87" E</longitude>
<latitude> 53d42'42.29" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Voblast de Minsk</state>
<country>Biélorussie</country>
</horoscope>
